/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.0
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.page-wrapper p, li{
	font-size: 15px;
	color: #303030;
}

.page-wrapper h1, .page-wrapper h2, .page-wrapper h3, .page-wrapper h4{
	color: #02709b;
} 

/** Footer **/

.footer-wrapper{
	color: #fff;
	font-size: 14px;
}

.footer-wrapper .row{
	max-width: 1100px;
}

.really_simple_twitter_widget li{
	font-size: 14px;
	color : #fff;
	line-height: 22.8px !important;
}

a.footer-social{
	font-size: 18px;
	margin-right: 12px;
	position: relative;
	top: 6px;
}

/* Main Nav **/

#site-navigation li a{
	text-transform: none;
	font-size: 15px;
	font-weight: normal;
}

/** Blog **/

.post-date.large{
	display: none;
}

.nav-previous a, .nav-next a{
	border: none;
	text-transform: none;
	font-size: 15px;
}

footer.entry-meta{
	margin-top: 0;
	border-top: none;
}

table.conference td{
	vertical-align: top;
	padding-right: 1em;
	line-height: 1.65em;
}

.conference tr td:nth-child(2){
	width: 30%;
}

/** Latest posts sidebar **/

.flatsome_recent_posts .post-date, .flatsome_recent_posts .post_comments{
	display: none;
}

.flatsome_recent_posts li{
margin-left: 0;
padding-left: 0;
}

/** Latest posts homepage **/

.from_the_blog_comments{
	display: none;
}

/** Sidebar **/

#secondary .textwidget{
	font-size: 15px;
}

/** Contact page **/

a.icon.linkedin:hover{
	background: #007bb6;
	border-color: #007bb6;
}

textarea.wpcf7-form-control{
	min-height: 200px;
}

/** Gravity Forms **/

.gform_wrapper input, .gform_wrapper textarea{
	font-size: 15px !important;
}

.gform_confirmation_wrapper{
	color: #303030 !important;
}

@media all and (max-width: 767px) {
	
ul#jPanelMenu-menu li:last-child .html-block-inner{
display: none !important;

}



	
}


